mediastreamer2 2.12.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_IcePairFoundation Struct Reference

`#include <ice.h>`

## Data Fields
char | local [32]
char | remote [32]

## Detailed Description

Structure representing the foundation of an ICE candidate pair.

It is the concatenation of the foundation of a local candidate and the foundation of a remote candidate.

## Field Documentation

char _IcePairFoundation::local[32]

Foundation of the local candidate

char _IcePairFoundation::remote[32]

Foundation of the remote candidate

The documentation for this struct was generated from the following file:

- ice.h